.topbox {
	background: #000;
	min-height:39px;
	position: relative;
	z-index: 1;
}
.topbox ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.topbox ul >li {
	float: left;
	margin: 0 0 0 1px;
}
.topbox ul > li > a {
	display: block;
	text-decoration: none;
	color: #cecece;
	font-size:13px;
	padding: 8px 15px;
	letter-spacing: 1px;
}
.topbox ul > li > a:hover{
	background: #20a3d7;
	color: #fff;
}
.topbox ul > li.dropdown a.dropdown-toggle:hover, .topbox ul > li.dropdown.open a.dropdown-toggle, .main-navigation ul.navbar-nav > li a.dropdown-toggle:hover{
	background: #20a3d7;
	color: #fff;
}
.topbox ul > li.dropdown ul, .main-navigation ul.navbar-nav > li ul.dropdown-menu{
	background: #20a3d7;
	padding:10px;
	box-shadow:none;
	border-top:1px solid #000;
	border-radius:0 0 4px 4px;
}
.topbox ul > li.dropdown li{
	width:100%;
}
.topbox ul > li.dropdown li a, .main-navigation ul.navbar-nav > li ul.dropdown-menu li a{
	color:#fff;
	padding:8px 10px;
	line-height:18px;
	font-size:14px;
}
.topbox ul > li.dropdown li a:hover, .topbox ul > li.dropdown li a:focus, .main-navigation ul.navbar-nav > li ul.dropdown-menu li a:hover, .main-navigation ul.navbar-nav > li ul.dropdown-menu li a:focus{
	background:#000;
	color:#20a3d7;
}
.navbar-default .navbar-nav > .active > a:hover{
	background:none;
}
.topbox ul > li.dropdown .nav-divider{
	display:none;
}
.headerbox {
	min-height: 88px;
	background: rgba(39,38,38,0.50);
}
.logo {
	float: left;
	width: 203px;
	height: 31px;
	margin: 30px 0 0;
}
.logo a {
	display: block;
	width: 203px;
	height: 31px;
	background: url(../images/logo.png) no-repeat left top;
}
.menubox {
	float: right;
}
.main-navigation {
	margin:0px;
	padding:25px 0 0;
	background: none;
	border: none;
	min-height:90px;
}
.main-navigation .container-fluid, .main-navigation .navbar-collapse {
	padding: 0;
}
.main-navigation ul.navbar-nav > li {
	padding: 0;
	position: relative;
	margin:0 1px 0 0;
}
.main-navigation ul.navbar-nav > li > a {
	color: #cecece;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	font-weight: 300;
	display: block;
	padding:8px;
	text-decoration: none;
}
.main-navigation .navbar-nav > li > a {
	color: #cecece;
}
.main-navigation .navbar-nav > li > a:hover, .main-navigation .navbar-nav > li:hover > a {
	color: #ffba0f;
	background: none;
}
.main-navigation .navbar-nav > li a:after {
	position: absolute;
	left: 0px;
	bottom: -29px;
	height: 5px;
	content: "";
	display: block;
	width: 100%;
	opacity: 0;
	background: #ffba0f;
}
.main-navigation .navbar-nav > li.active a:after, .main-navigation .navbar-nav > li > a:hover:after {
	opacity: 1;
}
.main-navigation .navbar-nav > li.active > a {
	color: #ffba0f;
	background: none;
}
.main-navigation ul.navbar-nav > li a:focus{
	color:#cecece;
}
.main-navigation ul.navbar-nav > li a.dropdown-toggle:hover, .main-navigation ul.navbar-nav > li ul.dropdown-menu, .main-navigation .navbar-nav > .open > a:focus{
	background:#ffba0f;
	color:#fff;
}
.main-navigation ul.navbar-nav > li ul.dropdown-menu li a:hover, .main-navigation ul.navbar-nav > li ul.dropdown-menu li a:focus, .main-navigation .navbar-nav > .active > a, .main-navigation .navbar-nav > .active > a:focus, .main-navigation .navbar-nav > .active > a:hover{
	color:#ffba0f;
}